{
    "dc_identifier": "nl.gm0197.2k.2023.681",
    "dc_title": "Verleende omgevingsvergunning WA-22-0318 (reguliere voorbereidingsprocedure), Andromeda 28 te Aalten",
    "dc_type": "2k",
    "dc_description": "Betreft: het plaatsen van een dakkapel op locatie Andromeda 28 te Aalten, omgevingsvergunning van 20 februari 2023 volgens reguliere voorbereidingsprocedure",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-77738",
    "dc_publisher": "gm0197",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-12-02",
    "foi_publishedDate": "2023-02-22",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Aalten",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Aalten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0197.2k.2023.681.doc.1",
            "dc_title": "Verleende omgevingsvergunning WA-22-0318 (reguliere voorbereidingsprocedure), Andromeda 28 te Aalten",
            "foi_fileName": "gmb-2023-77738.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-77738.pdf"
        },
        {
            "dc_identifier": "nl.gm0197.2k.2023.681.doc.2",
            "dc_title": "Plaatsen dakkapel Andromeda 28",
            "foi_fileName": "exb-2023-8712.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-8712/1/bijlage/exb-2023-8712.pdf"
        },
        {
            "dc_identifier": "nl.gm0197.2k.2023.681.doc.3",
            "dc_title": "2023-Dakkapel_Andromeda_28_Aalten-A1_pdf",
            "foi_fileName": "exb-2023-8713.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-8713/1/bijlage/exb-2023-8713.pdf"
        },
        {
            "dc_identifier": "nl.gm0197.2k.2023.681.doc.4",
            "dc_title": "Besluit omgevingsvergunning WA-22-0318",
            "foi_fileName": "exb-2023-8714.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-8714/1/bijlage/exb-2023-8714.pdf"
        }
    ]
}